# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# Default name for new events
newEvent=Darvoud nevez

# Titles for the event/task dialog
newEventDialog=Darvoud nevez
editEventDialog=Embann an darvoud
newTaskDialog=Trevell nevez
editTaskDialog=Embann an drevell

# Do you want to save changes?
askSaveTitleEvent=Enrollañ an darvoud
askSaveTitleTask=Enrollañ an drevell
askSaveMessageEvent=N'eo ket bet enrollet an darvoud. Ha c'hoant ho peus enrollañ anezhañ ?
askSaveMessageTask=N'eo ket bet enrollet an drevell. Ha c'hoant ho peus enrollan anezhi ?

# Event Dialog Warnings
warningEndBeforeStart=An devezh dibenn enanket ganeoc'h a zo a-raok an devezh deraouiñ
warningUntilDateBeforeStart=An devezh dibenn a zo a-raok an devezh deraouiñ

# The name of the calendar provided with the application by default
homeCalendarName=Degemer

# The name given to a calendar if an opened calendar has an empty filename
untitledCalendarName=Deiziataer hep titl

# Event status: Tentative, Confirmed, Cancelled
# ToDo task status: NeedsAction, InProcess, Completed, Cancelled
statusTentative     =Argeziad
statusConfirmed     =Kadarnaet
eventStatusCancelled=Nullaet
todoStatusCancelled =Nullaet
statusNeedsAction   =Gwered dleet
statusInProcess     =En Ardreug
statusCompleted     =Klokaet

# Task priority, these should match the priority.level.* labels in calendar.dtd
highPriority=Uhel
normalPriority=Reizh
lowPriority=Izel

importPrompt=E peseurt deiziataer hi peus c'hoant enporzhiañ an elfennoù-mañ ?
exportPrompt=Adalek peseurt deiziataer ho peus c'hoant ezporzhiañ ?
publishPrompt=Peseurt deiziataer ho peus c'hoant da vrudañ ?

# LOCALIZATION NOTE (pasteEventAlso): The users pasting operation includes among
# others also a meeting invitation - this is used as a affix in
# pasteNotifyAbout
# LOCALIZATION NOTE (pasteEventsAlso): The users pasting operation includes among
# others also several meeting invitations  - this is used as a affix in
# pasteNotifyAbout
# LOCALIZATION NOTE (pasteTaskAlso): The users pasting operation includes among
# others also an assigned task - this is used as a affix in pasteNotifyAbout
# LOCALIZATION NOTE (pasteTasksAlso): The users pasting operation include among
# others also several assigned tasks - this is used as a affix in
# pasteNotifyAbout
# LOCALIZATION NOTE (pasteItemsAlso): The users pasting operation includes among
# others also assigned task(s) and meeting invitation(s) - this is used as a affix
# in pasteNotifyAbout
# LOCALIZATION NOTE (pasteEventOnly): The users is pasting a meeting -
# this is used as a affix in pasteNotifyAbout
# LOCALIZATION NOTE (pasteEventsOnly): The users is pasting several meetings -
# this is used as a affix in pasteNotifyAbout
# LOCALIZATION NOTE (pasteEventOnly): The users is pasting an assigned task -
# this is used as a affix in pasteNotifyAbout
# LOCALIZATION NOTE (pasteEventsOnly): The users is pasting several assigned
# tasks - this is used as a affix in pasteNotifyAbout
# LOCALIZATION NOTE (pasteEventsOnly): The users is pasting assigned task(s) and
# meeting(s) - this is used as a affix in pasteNotifyAbout

# LOCALIZATION NOTE (pasteNotifyAbout): Text displayed if pasting an invitation
# or assigned task
# %1$S - pasteEvent* or pasteTask*

# LOCALIZATION NOTE (pasteAndNotifyLabel): button label used in calendar prompt
# of the pasted item has attendees
# LOCALIZATION NOTE (pasteDontNotifyLabel): button label used in calendar prompt
# of the pasted item has attendees

# LOCALIZATION NOTE (importItemsFailed):
#    %1$S will be replaced with number of failed items
#    %2$S will be replaced with last error code / error string
importItemsFailed=Fazi e ur enporzhiañ %1$S elfenn. Ar fazi diwezhañ a oa : %2$S
# LOCALIZATION NOTE (noItemsInCalendarFile2):
#    %1$S will be replaced with file path

#spaces needed at the end of the following lines
eventDescription=Deskrivadur :

unableToRead=N'haller ket lenn adalek ar restr :
unableToWrite=N'haller ket skrivañ d'ar restr :
defaultFileName=MozillaCalEvents
HTMLTitle=Deiziataer Mozilla

# LOCALIZATION NOTE (timezoneError):
# used for an error message like 'An unknown and undefined timezone was found while reading c:\Mycalendarfile.ics'
#    %1$S will be replaced with the path to a file
timezoneError=Ur werzhid-eur dianav hag andespizet a zo bet kavet en ul lenn %1$S.

# LOCALIZATION NOTE (duplicateError):
#    %1$S will be replaced with number of duplicate items
#    %2$S will be replaced with a file path pointing to a calendar
duplicateError=Laosket eo bet %1$S elfenn a-gostez dre ma zo diouto en deiziataer arvoned hag e %2$S.

unableToCreateProvider=C'hoarvezet eo bet ur gudenn o prientiñ an deiziataer lec'hiet e %1$S evit e arverañ. Ne vo ket hegerz.

# Sample: Unknown timezone "USPacific" in "Dentist Appt".  Using the 'floating' local timezone instead: 2008/02/28 14:00:00
unknownTimezoneInItem=Gwerzhid-eur dianav "%1$S" e "%2$S".  Dielfennet evel ur gwerzhid-eur flodus lec'hel e-plas : %3$S
TimezoneErrorsAlertTitle=Fazioù gwerzhid-eur
TimezoneErrorsSeeConsole=Sellet ar penel fazioù : gwerzhidoù-eur dianav a zo dielfennet evel ur gwerzhid-eur flodus lec'hel.

# The following strings are for the prompt to delete/unsubscribe from the calendar
removeCalendarTitle=Dilemel an deiziataer
removeCalendarButtonDelete=Diverkañ an deiziataer
removeCalendarButtonUnsubscribe=Digoumanantiñ

# LOCALIZATION NOTE (removeCalendarMessageDeleteOrUnsubscribe): Shown for
# calendar where both deleting and unsubscribing is possible.
# %1$S:  The name of a calendar
removeCalendarMessageDeleteOrUnsubscribe=Ha fellout a ra deoc'h dilemel an deiziataer "%1$S" ? Digoumanantiñ a ziverko an deiziataer eus ar roll,  diverkañ a spurjo ivez holl e roadennoù.

# LOCALIZATION NOTE (removeCalendarMessageDelete): Shown for calendar where
# deleting is the only option.
# %1$S:  The name of a calendar
removeCalendarMessageDelete=Ha fellout a ra deoc'h diverkañ an deiziataer "%1$S" da viken ?

# LOCALIZATION NOTE (removeCalendarMessageUnsubscribe): Shown for calendar
# where unsubscribing is the only option.
# %1$S:  The name of a calendar
removeCalendarMessageUnsubscribe=Fellout a ra deoc'h digoumanantiñ eus an deiziataer "%1$S"?

WeekTitle=Sizhun %1$S
None=Netra

# Error strings
## @name UID_NOT_FOUND
## @loc none

# LOCALIZATION NOTE (tooNewSchemaErrorText):
#    %1$S will be replaced with the name of the host application, e.g. 'Thunderbird'
#    %2$S will be replaced with the name of the new copy of the file, e.g. 'local-2020-05-11T21-30-17.sqlite'

# List of events or todos (unifinder)
eventUntitled=Hep titl

# Tooltips of events or todos
tooltipTitle=Titl :
tooltipLocation=Lec'hiadur :
# event date, usually an interval, such as
#  Date: 7:00--8:00 Thu 9 Oct 2011
#  Date: Thu 9 Oct 2000 -- Fri 10 Oct 2000
tooltipDate=Deiziad :
# event calendar name
tooltipCalName=Anv an deiziataer :
# event status: tentative, confirmed, cancelled
tooltipStatus=Stad :
# event organizer
tooltipOrganizer=Aozer :
# task/todo fields
# start date time, due date time, task priority number, completed date time
tooltipStart=Deraouiñ :
tooltipDue=Dleet :
tooltipPriority=Tevet :
tooltipPercent=% echu:
tooltipCompleted=Klokaet

#File commands and dialogs
New=Nevez
Open=Digeriñ
filepickerTitleImport=Enporzhiañ...
filepickerTitleExport=Ezporzhiañ...

# Filters for export/import/open file picker.  %1$S will be replaced with
# wildmat used to filter files by extension, such as (*.html; *.htm).
filterIcs=iCalendar (%1$S)
filterXml=Teul XML (%1$S)
filterHtml=Pajennad Web (%1$S)
filterOutlookCsv=Talvoudoù Dispartiet gant Skejoù Outlook (%1$S)

# Remote calendar errors
genericErrorTitle=Ur fazi a zo degouezhet
httpPutError=C'hwitet war brudañ ar restr deiziataer.\nBoneg stad : %1$S: %2$S
otherPutError=\u0020C'hwitet war brudañ ar restr deiziataer.\nBoneg stad : 0x%1$S

# LOCALIZATION NOTE (readOnlyMode):
# used for an message like 'There has been an error reading data for calendar: Home. It has been...'
#    %1$S will be replaced with the name of a calendar
readOnlyMode=Ur fazi a zo bet en ul lenn roadennoù evit an deiziataer : %1$S. Lakaet eo bet e mod lenn nemetken, dre a c'hall kemmoù d'an deiziataer degas ur c'holl roadennoù.  Gallout a rit kemmañ-se en ur dibab "Embann an deiziataer".

# LOCALIZATION NOTE (disabledMode):
# used for an message like 'There has been an error reading data for calendar: Home. It has been...'
#    %1$S will be replaced with the name of a calendar
disabledMode=Ur fazi a zo bet en ul lenn roadennoù evit an deiziataer : %1$S. Diweredekaet eo bet betek ma vefe diarvar ober gantañ.

# LOCALIZATION NOTE (minorError):
# used for an message like 'There has been an error reading data for calendar: Home. However this...'
#    %1$S will be replaced with the name of a calendar

# LOCALIZATION NOTE (stillReadOnlyError):
# used for an message like 'There has been an error reading data for calendar: Home.'
#    %1$S will be replaced with the name of a calendar
stillReadOnlyError=Ur fazi a zo bet en ul lenn roadennoù an deiziataer: %1$S.
proceedDelete=Dilemel memestra
dav_notDav=Al loaz e %1$S n'eo ket un dastumad DAV pe n'eo ket hegerz
dav_davNotCaldav=Al loaz e %1$S a zo un dastumad DAV met n'eo ket un deiziataer CalDAV\u0020
itemPutError=Ur fazi a zo bet en ur mirout an elfennoù en dafariad.
itemDeleteError=Ur fazi a zo bet en ur dilemel an elfenn eus an dafariad.
caldavRequestError=Ur fazi a zo bet en ur gas ar bedadenn.
caldavResponseError=Ur fazi a zo bet en ur gas ar respont.
caldavRequestStatusCode=Boneg stad : %1$S
caldavRequestStatusCodeStringGeneric=N'haller ket keweriañ ar respont.
caldavRequestStatusCodeString400=Ur c'hevreadur fall a zo gant an azgoulenn ha n'haller ket keweriañ anezhi.
caldavRequestStatusCodeString404=N'eo ket bet kavet ar vammenn.
caldavRequestStatusCodeString409=Tabut tarzhioù.
caldavRequestStatusCodeString500=Fazi dafariad diabarzh
caldavRequestStatusCodeString502=Treuzell fall (kefluniadur ar proksi ?).
caldavRedirectDisableCalendar=Diweredekaat an deiziataer


# LOCALIZATION NOTE (likelyTimezone):
#   Translators, please put the most likely timezone(s) where the people using
#   your locale will be.  Use the Olson ZoneInfo timezone name *in English*,
#   ie "Europe/Paris", (continent or ocean)/(largest city in timezone).
#   Order does not matter, except if two historically different zones now match,
#   such as America/New_York and America/Toronto, will only find first listed.
#   (Particularly needed to guess the most relevant timezones if there are
#    similar timezones at the same June/December GMT offsets with alphabetically
#    earlier ZoneInfo timezone names.  Sample explanations for English below.)
# for english-US:
#   America/Los_Angeles likelier than America/Dawson
#   America/New_York    likelier than America/Detroit (NY for US-EasternTime)
# for english:
#   Europe/London   likelier than Atlantic/Canary
#   Europe/Paris    likelier than Africa/Ceuta (for WestEuropeanTime)
#   America/Halifax likelier than America/Glace_Bay (Canada-AtlanticTime)
#   America/Mexico_City likelier than America/Cancun
#   America/Argentina/Buenos_Aires likelier than America/Araguaina
#   America/Sao_Paolo (may not recognize: summer-time dates change every year)
#   Asia/Singapore  likelier than Antarctica/Casey
#   Asia/Tokyo      likelier than Asia/Dili
#   Africa/Lagos likelier than Africa/Algiers (for WestAfricanTime)
#   Africa/Johannesburg likelier than Africa/Blantyre (for SouthAfricanStdTime)
#   Africa/Nairobi likelier than Africa/Addis_Ababa (for EastAfricanTime)
#   Australia/Brisbane likelier than Antarctica/DumontDUrville
#   Australia/Sydney likelier than Australia/Currie or Australia/Hobart
#   Pacific/Auckland likelier than Antarctica/McMurdo
likelyTimezone=Europe/Paris

# Guessed Timezone errors and warnings.
# Testing note:
# * remove preference for calendar.timezone.default in userprofile/prefs.js
# * repeat
#   - set OS timezone to a city (windows: click right on clock in taskbar)
#   - restart
#   - observe guess in error console and verify whether guessed timezone city
#     makes sense for OS city.
#
# 'Warning: Operating system timezone "E. South America Standard Time"
#  no longer matches ZoneInfo timezone "America/Sao_Paulo".'
# Testing notes:
# - Brasil DST change dates are set every year by decree, so likely out of sync.
# - Only appears on OSes from which timezone can be obtained
#   (windows; or TZ env var, /etc/localtime target path, or line in
#    /etc/timezone or /etc/sysconfig/clock contains ZoneInfo timezone id).
# - Windows: turning off "Automatically adjust clock for daylight saving time"
#   can also trigger this warning.
WarningOSTZNoMatch=Diwallit : gwerzhid-eur ar reizhad korvoiñ "%1$S"\nne glot ket ken gant ar gwerzhid-eur diabarzh ZoneInfo "%2$S".

# "Skipping Operating System timezone 'Pacific/New_Country'."
# Testing note: not easily testable.  May occur someday if (non-windows)
# OS uses different version of ZoneInfo database which has a timezone name
# that is not included in our current ZoneInfo database (or if the mapping
# mapping from windows to ZoneInfo timezone ids does).
SkippingOSTimezone=O lammat gwerzhid-eur ar reizhad korvoiñ '%1$S'.

# "Skipping locale timezone 'America/New_Yawk'."
# Testing note: Skipping occurs if a likelyTimezone id is unknown or misspelled.
SkippingLocaleTimezone=O lammat ar gwerzhid-eur lec'hel '%1$S'.

# Testing note: "No match" timezones include Bucharest on W2k.
# Brazil timezones may be "No match" (change every year, so often out of date,
# and changes are often more than a week different).
warningUsingFloatingTZNoMatch=Diwallit : oc'h arverañ ar gwerzhid-eur "flodus".\nN'eus bet roadennoù gwerzhid-eur ZoneInfo ebet o klotañ gant roadennoù gwerzhid-eur ar reizhad.

# "Warning:  Using guessed timezone
#    America/New York (UTC-0500/-0400).
#    [rfc2445 summer daylight saving shift rules for timezone]
#  This ZoneInfo timezone almost matches/seems to match..."
#  This ZoneInfo timezone was chosen based on ... "
WarningUsingGuessedTZ=Diwallit :  Oc'h arverañ ar gwerzhid-eur divinet\n  %1$S (UTC%2$S).\n%3$S\n%4$S

# Testing note: "Almost match" timezones include Cairo on W2k.


# LOCALIZATION NOTE (TZFromOS):
# used for a display of a chosen timezone
#    %1$S will be replaced with the name of a timezone

# Localization note (TZFromLocale): Substitute name of your locale language.


# Print Layout
tasksWithNoDueDate = Trevelloù hep deiziad dleet

# Providers
caldavName=CalDAV
compositeName=Kompozit
icsName=iCalendar (ICS)
memoryName=Padennek (memor)
storageName=Lec'hel (SQLite)

# Used in created html code for export
htmlPrefixTitle=Titl
htmlPrefixWhen=Pegoulz
htmlPrefixLocation=Lec'hiadur
htmlPrefixDescription=Deskrivadur
htmlTaskCompleted=%1$S (klokaet)

# Categories
addCategory=Ouzhpennañ ur rummad
multipleCategories=Lies rummad

today=Hiziv
tomorrow=Warc'hoazh
yesterday=Dec'h

#Today pane
eventsonly=Darvoudoù
eventsandtasks=Darvoudoù ha trevelloù
tasksonly=Trevelloù
shortcalendarweek=SD

go=Mont

# Some languages have different conjugations of 'next' and 'last'.  If yours
# does not, simply repeat the value.  This will be used with day names, as in
# 'next Sunday'.
next1=war-lec'h
next2=war-lec'h
last1=diwezhañ
last2=diwezhañ

# Alarm Dialog
# LOCALIZATION NOTE (alarmWindowTitle.label): Semi-colon list of plural
# forms. See: http://developer.mozilla.org/en/Localization_and_Plurals
alarmWindowTitle.label=#1 c'hounadur;#1 gounadur;#1 c'hounadur;#1 a gounadurioù;#1 kounadur

# LOCALIZATION NOTE (alarmStarts):
# used for a display the start of an alarm like 'Starts:  Thu 2 Oct 2008 13:21'
#    %1$S will be replaced with a date-time
alarmStarts=Deroù: %1$S

# LOCALIZATION NOTE (alarmTodayAt):
# used for a display the date-time of an alarm like 'Today at Thu 2 Oct 2008 13:21'
#    %1$S will be replaced with a date-time
alarmTodayAt=Hiziv da %1$S

# LOCALIZATION NOTE (alarmTomorrowAt):
# used for a display the date-time of an alarm like 'Tomorrow at Thu 2 Oct 2008 13:21'
#    %1$S will be replaced with a date-time
alarmTomorrowAt=Warc'hoazh da %1$S

# LOCALIZATION NOTE (alarmYesterdayAt):
# used for a display the date-time of an alarm like 'Yesterday at Thu 2 Oct 2008 13:21'
#    %1$S will be replaced with a date-time
alarmYesterdayAt=Dec'h da %1$S

# Alarm interface strings
# LOCALIZATION NOTE: These strings do not get displayed. They are only visible
# when exporting an item with i.e a DISPLAY alarm, that doesn't have a
# description set, or an EMAIL alarm that doesn't have a summary set.
alarmDefaultDescription=Deskrivadur Mozilla dre ziouer
alarmDefaultSummary=Diverradenn Mozilla dre ziouer

# LOCALIZATION NOTE (alarmSnoozeLimitExceeded): Semi-colon list of plural
# forms.

taskDetailsStatusNeedsAction=Gwered dleet

# LOCALIZATION NOTE (taskDetailsStatusInProgress):
# used for a display of how much of a task is completed '25% Complete'
#    %1$S will be replaced with the number of percentage completed
taskDetailsStatusInProgress=%1$S%% Klokaet
taskDetailsStatusCompleted=Klokaet

# LOCALIZATION NOTE (taskDetailsStatusCompletedOn):
# used for a display of completion date like 'Completed on Thu 2 Oct 2008 13:21'
#    %1$S will be replaced with the completion date-time of the task
taskDetailsStatusCompletedOn=Klokaet d'ar/al %1$S
taskDetailsStatusCancelled=Nullet

gettingCalendarInfoCommon=O wiriañ an deiziataerioù...

# LOCALIZATION NOTE (gettingCalendarInfoDetail):
# used for a progress-display of processed like 'Checking Calendar 5 of 10'
#    %1$S will be replaced with the index of the currently processed calendar
#    %2$S will be replaced with the total numbers of calendars
gettingCalendarInfoDetail=O wiriañ an deiziataer %1$S war %2$S

# LOCALIZATION NOTE (errorCode):
#    %1$S will be replaced with the number of an error code
errorCode=Boneg fazi : %1$S

# LOCALIZATION NOTE (errorDescription):
#    %1$S will be replaced with the description of an error
errorDescription=Deskrivadur : %1$S

# LOCALIZATION NOTE (errorWriting):
# used for an message like 'An error occurred when writing to the calendar Home!'
#    %1$S will be replaced with the name of a calendar

# LOCALIZATION NOTE (errorWritingDetails):
# This will be displayed in the detail section of the error dialog

# LOCALIZATION NOTE (tooltipCalendarDisabled):
# used for an alert-message like 'The calendar Home is momentarily not available'
#    %1$S will be replaced with the name of a calendar

# LOCALIZATION NOTE (tooltipCalendarReadOnly):
# used for an message like 'The calendar Home is readonly'
#    %1$S will be replaced with the name of a calendar
tooltipCalendarReadOnly=E mod lenn nemetken emañ an deiziataer %1$S

taskEditInstructions=Klikit aze evit ouzhpennañ ur drevell nevez
taskEditInstructionsReadonly=Diuzit un deiziataer a c'heller skrivan ennañ
taskEditInstructionsCapability=Diuzit un deiziataer a skor an trevelloù

eventDetailsStartDate=Deraouiñ :
eventDetailsEndDate=Dibenn :

# LOCALIZATION NOTE (datetimeWithTimezone):
# used for a display of a date-time with timezone 'Thu 2 Oct 2008 13:21', Europe/Paris
#    %1$S will be replaced with the completion date-time
#    %2$S will be replaced with the name of the timezone
datetimeWithTimezone=%1$S, %2$S

# LOCALIZATION NOTE (singleLongCalendarWeek):
# used for display of calendar weeks in short form like 'Calendar Week 43'
#    %1$S will be replaced with the index of the week
singleLongCalendarWeek=Sizhun an deiziataer : %1$S

# LOCALIZATION NOTE (severalLongCalendarWeeks):
# used for display of calendar weeks in short form like 'Calendar Weeks 43 - 45'
#    %1$S will be replaced with the index of the start-week
#    %2$S will be replaced with the index of the end-week
severalLongCalendarWeeks=Sizhunioù an deiziataer %1$S-%2$S

# LOCALIZATION NOTE (singleShortCalendarWeek):
# used for display of calendar weeks in short form like 'CW 43'
#    %1$S will be replaced with the index of the week
singleShortCalendarWeek=SD : %1$S

# LOCALIZATION NOTE (severalShortCalendarWeeks):
# used for display of calendar weeks in short form like 'CWs 43 - 45'
#    %1$S will be replaced with the index of the start-week
#    %2$S will be replaced with the index of the end-week
severalShortCalendarWeeks=Soù.D. %1$S-%2$S

# LOCALIZATION NOTE (multiweekViewWeek):
# Used for displaying the week number in the first day box of every week
# in multiweek and month views.
# It allows to localize the label with the week number in case your locale
# requires it.
# Take into account that this label is placed in the same room of the day label
# inside the day boxes, exactly on left side, hence a possible string shouldn't
# be too long otherwise it will create confusion between the week number and
# the day number other than a possible crop when the window is resized.
#
#    %1$S is a number from 1 to 53 that represents the week number.
multiweekViewWeek=S %1$S

# Task tree, "Due In" column.
# LOCALIZATION NOTE (dueInDays, dueInHours): Semi-colon list of plural
# forms. See: http://developer.mozilla.org/en/Localization_and_Plurals
dueInDays=#1 devezh;#1 zevezh;#1 devezh;#1 a devezhioù;#1 devezh
dueInHours=#1 eur;#1 eur
dueInLessThanOneHour=< 1 eur

# LOCALIZATION NOTE (monthInYear):
# used for display of Month-dates like 'December 2008'
#    %1$S will be replaced with name of the month
#    %2$S will be replaced with the year
monthInYear=%1$S %2$S

# LOCALIZATION NOTE (monthInYear.monthFormat):
# If your language requires a different declension, change this to
# one of the values specified in dateFormat.properties.
# In any case, DO NOT TRANSLATE.
monthInYear.monthFormat=nominative

# LOCALIZATION NOTE (formatDateLong):
# used for display dates in long format like 'Mon 15 Oct 2008' when it's
# impossible to retrieve the formatatted date from the OS.
#    %1$S will be replaced with name of the day in short format;
#    %2$S will be replaced with the day-index of the month, possibly followed by an ordinal symbol
#         (depending on the string dayOrdinalSymbol in dateFormat.properties);
#    %3$S will be replaced with the name of the month in short format;
#    %4$S will be replaced with the year.
formatDateLong=%1$S %2$S a viz %3$S %4$S

# LOCALIZATION NOTE (dayHeaderLabel):
# used for display the labels in the header of the days in day/week views in short
# or long format. For example: 'Monday 6 Oct.' or 'Mon. 6 Oct.'
#    %1$S will be replaced with name of the day in short or long format
#    %2$S will be replaced with the day-index of the month, possibly followed by an ordinal symbol
#         (depending on the string dayOrdinalSymbol in dateFormat.properties), plus the name
#         of the month in short format (the day/month order depends on the OS settings).
dayHeaderLabel=%1$S %2$S

# LOCALIZATION NOTE (daysIntervalInMonth):
# used for display of intervals in the form of 'March 3 - 9, 2008'
#    %1$S will be replaced with name of the month of the start date
#    %2$S will be replaced with the day-index of the start date possibly followed by an ordinal symbol
#    %3$S will be replaced with the day-index of the end date possibly followed by an ordinal symbol
#    %4$S will be replaced with the common year of both dates
# The presence of the ordinal symbol in the day-indexes depends on the string
# dayOrdinalSymbol in dateFormat.properties
daysIntervalInMonth=%2$S - %3$S a viz %1$S %4$S

# LOCALIZATION NOTE (daysIntervalInMonth.monthFormat):
# If your language requires a different declension, change this to
# one of the values specified in dateFormat.properties.
# In any case, DO NOT TRANSLATE.
daysIntervalInMonth.monthFormat=nominative

# LOCALIZATION NOTE (daysIntervalBetweenMonths):
# used for display of intervals in the form 'September 29 - October 5, 2008'
#    %1$S will be replaced with name of the month of the start date
#    %2$S will be replaced with the day-index of the start date possibly followed by an ordinal symbol
#    %3$S will be replaced with name of the month of the end date
#    %4$S will be replaced with the day-index of the end date possibly followed by an ordinal symbol
#    %5$S will be replaced with the common year of both dates
# The presence of the ordinal symbol in the day-indexes depends on the string
# dayOrdinalSymbol in dateFormat.properties
daysIntervalBetweenMonths=%2$S a viz %1$S – %4$S a viz %3$S, %5$S

# LOCALIZATION NOTE (daysIntervalBetweenMonths.monthFormat):
# If your language requires a different declension, change this to
# one of the values specified in dateFormat.properties.
# In any case, DO NOT TRANSLATE.
daysIntervalBetweenMonths.monthFormat=nominative

# LOCALIZATION NOTE (daysIntervalBetweenYears):
# used for display of intervals in the form 'December 29, 2008 - January 4, 2009'
#    %1$S will be replaced with name of the month of the start date
#    %2$S will be replaced with the day-index of the start date possibly followed by an ordinal symbol
#    %3$S will be replaced with the year of the start date
#    %4$S will be replaced with name of the month of the end date
#    %5$S will be replaced with the day-index of the end date possibly followed by an ordinal symbol
#    %6$S will be replaced with the year of the end date
# The presence of the ordinal symbol in the day-indexes depends on the string
# dayOrdinalSymbol in dateFormat.properties
daysIntervalBetweenYears=%2$S a viz %1$S %3$S – %5$S a viz %4$S %6$S

# LOCALIZATION NOTE (daysIntervalBetweenYears.monthFormat):
# If your language requires a different declension, change this to
# one of the values specified in dateFormat.properties.
# In any case, DO NOT TRANSLATE.
daysIntervalBetweenYears.monthFormat=nominative

# LOCALIZATION NOTE (datetimeIntervalOnSameDateTime):
# used for intervals where end is equals to start
# displayed form is '5 Jan 2006 13:00'
#    %1$S will be replaced with the date of the start date
#    %2$S will be replaced with the time of the start date
datetimeIntervalOnSameDateTime=%1$S %2$S

# LOCALIZATION NOTE (datetimeIntervalOnSameDay):
# used for intervals where end is on the same day as start, so we can leave out the
# end date but still include end time
# displayed form is '5 Jan 2006 13:00 - 17:00'
#    %1$S will be replaced with the date of the start date
#    %2$S will be replaced with the time of the start date
#    %3$S will be replaced with the time of the end date
datetimeIntervalOnSameDay=%1$S %2$S – %3$S

# LOCALIZATION NOTE (datetimeIntervalOnSeveralDays):
# used for intervals spanning multiple days by including date and time
# displayed form is '5 Jan 2006 13:00 - 7 Jan 2006 9:00'
#    %1$S will be replaced with the date of the start date
#    %2$S will be replaced with the time of the start date
#    %3$S will be replaced with the date of the end date
#    %4$S will be replaced with the time of the end date
datetimeIntervalOnSeveralDays=%1$S %2$S – %3$S %4$S

# LOCALIZATION NOTE (datetimeIntervalTaskWithoutDate):
# used for task without start and due date
# (showed only in exported calendar in Html format)
datetimeIntervalTaskWithoutDate= deiziad deraouiñ pe deiziad dleet ebet
# LOCALIZATION NOTE (datetimeIntervalTaskWithoutDueDate):
# used for intervals in task with only start date
# displayed form is 'start date 5 Jan 2006 13:00'
# (showed only in exported calendar in Html format)
#    %1$S will be replaced with the date of the start date
#    %2$S will be replaced with the time of the start date
datetimeIntervalTaskWithoutDueDate=deiziad deraouiñ %1$S %2$S
# LOCALIZATION NOTE (datetimeIntervalTaskWithoutStartDate):
# used for intervals in task with only due date
# displayed form is 'due date 5 Jan 2006 13:00'
# (showed only in exported calendar in Html format)
#    %1$S will be replaced with the date of the due date
#    %2$S will be replaced with the time of the due date
datetimeIntervalTaskWithoutStartDate=deiziad dleet %1$S %2$S

# LOCALIZATION NOTE (dragLabelTasksWithOnlyEntryDate
#                    dragLabelTasksWithOnlyDueDate)
# Labels that appear while dragging a task with only
# entry date OR due date
dragLabelTasksWithOnlyEntryDate=Deiziad deraouiñ
dragLabelTasksWithOnlyDueDate=Dleet d'ar/an

deleteTaskLabel=Dilemel an drevell
deleteTaskMessage=Sur oc'h e fell deoc'h dilemel an darvoud-mañ ?
deleteTaskAccesskey=l
deleteItemLabel=Dilemel
deleteItemMessage=Sur oc'h e fell deoc'h dilemel an darvoud-mañ ?
deleteItemAccesskey=l
deleteEventLabel=Diverkañ an darvoud
deleteEventMessage=Sur oc'h e fell deoc'h dilemel an darvoud-mañ ?
deleteEventAccesskey=l

calendarPropertiesEveryMinute=Bep munutenn;Bep #1 a vunutennoù

# LOCALIZATION NOTE (extractUsing)
# Used in message header
#    %1$S will be replaced with language name from languageNames.properties
extractUsing=Oc'h arverañ %1$S

# LOCALIZATION NOTE (extractUsingRegion)
# Used in message header
#    %1$S will be replaced with language name from languageNames.properties
#    %2$S will be replaced with region like US in en-US
extractUsingRegion=Oc'h arverañ %1$S (%2$S)

# LOCALIZATION NOTE (unit)
# Used to determine the correct plural form of a unit
unitMinutes=#1 vunutenn;#1 a vunutennoù
unitHours=#1 eur;#1 eur
unitDays=#1 devezh;#1 a zevezhioù
unitWeeks=#1 sizhun; #1 sizhun

# LOCALIZATION NOTE (showCalendar)
# Used in calendar list context menu
#    %1$S will be replaced with the calendar name
# uses the access key calendar.context.togglevisible.accesskey
showCalendar=Diskouez %1$S
hideCalendar=Kuzhat %1$S
# uses the access key calendar.context.showonly.accesskey
showOnlyCalendar=Diskouez %1$S hepken

# LOCALIZATION NOTE (modifyConflict)
# Used by the event dialog to resolve item modification conflicts.
modifyConflictPromptTitle=Tabut war kemm an elfenn
modifyConflictPromptMessage=An elfenn o vezañ embannet er voestad emziviz a zo bet kemmet abaoe m’eo bet digoret.
modifyConflictPromptButton1=Flastrañ ar c'hemmoù all
modifyConflictPromptButton2=Dilezel ar c'hemmoù-mañ

# Accessible description of a grid calendar with no selected date
minimonthNoSelectedDate=Deziad ebet diuzet

pastePrompt=Which of your currently writable calendars do you want to paste into?
# LOCALIZATION NOTE (pasteEventAlso): The users pasting operation includes among
# others also a meeting invitation - this is used as a affix in
# pasteNotifyAbout
pasteEventAlso=Your pasting includes a meeting
# LOCALIZATION NOTE (pasteEventsAlso): The users pasting operation includes among
# others also several meeting invitations  - this is used as a affix in
# pasteNotifyAbout
pasteEventsAlso=Your pasting includes meetings
# LOCALIZATION NOTE (pasteTaskAlso): The users pasting operation includes among
# others also an assigned task - this is used as a affix in pasteNotifyAbout
pasteTaskAlso=Your pasting includes an assigned task
# LOCALIZATION NOTE (pasteTasksAlso): The users pasting operation include among
# others also several assigned tasks - this is used as a affix in
# pasteNotifyAbout
pasteTasksAlso=Your pasting includes assigned tasks
# LOCALIZATION NOTE (pasteItemsAlso): The users pasting operation includes among
# others also assigned task(s) and meeting invitation(s) - this is used as a affix
# in pasteNotifyAbout
pasteItemsAlso=Your pasting includes meetings and assigned tasks
# LOCALIZATION NOTE (pasteEventOnly): The users is pasting a meeting -
# this is used as a affix in pasteNotifyAbout
pasteEventOnly=You are pasting a meeting
# LOCALIZATION NOTE (pasteEventsOnly): The users is pasting several meetings -
# this is used as a affix in pasteNotifyAbout
pasteEventsOnly=You are pasting meetings
# LOCALIZATION NOTE (pasteEventOnly): The users is pasting an assigned task -
# this is used as a affix in pasteNotifyAbout
pasteTaskOnly=You are pasting an assigned task
# LOCALIZATION NOTE (pasteEventsOnly): The users is pasting several assigned
# tasks - this is used as a affix in pasteNotifyAbout
pasteTasksOnly=You are pasting assigned tasks
# LOCALIZATION NOTE (pasteEventsOnly): The users is pasting assigned task(s) and
# meeting(s) - this is used as a affix in pasteNotifyAbout
pasteItemsOnly=You are pasting meetings and assigned tasks
# LOCALIZATION NOTE (pasteNotifyAbout): Text displayed if pasting an invitation
# or assigned task
# %1$S - pasteEvent* or pasteTask*
pasteNotifyAbout=%1$S - do you want to send an update to everybody involved?
# LOCALIZATION NOTE (pasteAndNotifyLabel): button label used in calendar prompt
# of the pasted item has attendees
pasteAndNotifyLabel=Paste and send now
# LOCALIZATION NOTE (pasteDontNotifyLabel): button label used in calendar prompt
# of the pasted item has attendees
pasteDontNotifyLabel=Paste without sending
# LOCALIZATION NOTE (noItemsInCalendarFile2):
#    %1$S will be replaced with file path
noItemsInCalendarFile2=Cannot import from %1$S. There are no importable items in this file.
# LOCALIZATION NOTE (tooNewSchemaErrorText):
#    %1$S will be replaced with the name of the host application, e.g. 'Thunderbird'
#    %2$S will be replaced with the name of the new copy of the file, e.g. 'local-2020-05-11T21-30-17.sqlite'
tooNewSchemaErrorText=Your calendar data is not compatible with this version of %1$S. The calendar data in your profile was updated by a newer version of %1$S. A backup of the data file has been created, named "%2$S". Continuing with a newly created data file.
# LOCALIZATION NOTE (minorError):
# used for an message like 'There has been an error reading data for calendar: Home. However this...'
#    %1$S will be replaced with the name of a calendar
minorError=There has been an error reading data for calendar: %1$S.  However, this error is believed to be minor, so the program will attempt to continue.
utf8DecodeError=An error occurred while decoding an iCalendar (ics) file as UTF-8. Check that the file, including symbols and accented letters, is encoded using the UTF-8 character encoding.
icsMalformedError=Parsing an iCalendar (ics) file failed. Check that the file conforms to iCalendar (ics) file syntax.
itemModifiedOnServerTitle=Item changed on server
itemModifiedOnServer=This item has recently been changed on the server.\n
modifyWillLoseData=Submitting your changes will overwrite the changes made on the server.
deleteWillLoseData=Deleting this item will cause loss of the changes made on the server.
updateFromServer=Discard my changes and reload
proceedModify=Submit my changes anyway
caldavRequestStatusCodeString403=The user lacks the required permission to perform the request.
caldavRequestStatusCodeString412=Precondition failed.
caldavRequestStatusCodeString503=Internal server error (Temporary server outage?).
caldavRedirectTitle=Update location for calendar %1$S?
caldavRedirectText=The requests for %1$S are being redirected to a new location. Would you like to change the location to the following value?
# Testing note: "Almost match" timezones include Cairo on W2k.
TZAlmostMatchesOSDifferAtMostAWeek=This ZoneInfo timezone almost matches the operating system timezone.\nFor this rule, the next transitions between daylight and standard time\ndiffer at most a week from the operating system timezone transitions.\nThere may be discrepancies in the data, such as differing start date,\nor differing rule, or approximation for non-Gregorian-calendar rule.
TZSeemsToMatchOS=This ZoneInfo timezone seems to match the operating system timezone this year.
# LOCALIZATION NOTE (TZFromOS):
# used for a display of a chosen timezone
#    %1$S will be replaced with the name of a timezone
TZFromOS=This ZoneInfo timezone was chosen based on the operating system timezone\nidentifier "%1$S".
# Localization note (TZFromLocale): Substitute name of your locale language.
TZFromLocale=This ZoneInfo timezone was chosen based on matching the operating system\ntimezone with likely timezones for internet users using US English.
TZFromKnownTimezones=This ZoneInfo timezone was chosen based on matching the operating system\ntimezone with known timezones in alphabetical order of timezone id.
# LOCALIZATION NOTE (alarmSnoozeLimitExceeded): Semi-colon list of plural
# forms.
alarmSnoozeLimitExceeded=You cannot snooze an alarm for more than #1 month.;You cannot snooze an alarm for more than #1 months.
# LOCALIZATION NOTE (errorWriting):
# used for an message like 'An error occurred when writing to the calendar Home!'
#    %1$S will be replaced with the name of a calendar
errorWriting2=An error occurred when writing to the calendar %1$S! Please see below for more information.
# LOCALIZATION NOTE (errorWritingDetails):
# This will be displayed in the detail section of the error dialog
errorWritingDetails=If you're seeing this message after snoozing or dismissing a reminder and this is for a calendar you do not want to add or edit events for, you can mark this calendar as read-only to avoid such experience in future. To do so, get to the calendar properties by right-clicking on this calendar in the list in the calendar or task view.
# LOCALIZATION NOTE (tooltipCalendarDisabled):
# used for an alert-message like 'The calendar Home is momentarily not available'
#    %1$S will be replaced with the name of a calendar
tooltipCalendarDisabled=The calendar %1$S is momentarily not available
